body {
	font-family: "Source Sans Pro", sans-serif;
	color: #333;
}

div.content {
	max-width: 1024px;
	margin-left: auto;
	margin-right: auto; 
}

.logo {
	float: right;}

h1 { font-family: "Bitter", serif; }

h2 { margin-top: 1em; margin-bottom: 0.2em; }

table.policies {
	width: 100%;
	border-collapse: collapse;
}


th.blank, th.national, th.labour, th.green, th.nzfirst, th.maori, th.act, th.mana, th.unitedfuture, th.conservative, th.internet {
	/*border-right: 10px solid white; */
	border-left: 2px solid white;
	border-right: 2px solid white;
	border-bottom: 10px solid white;
	height: 15px;
}
tfoot th.blank, tfoot th.national, tfoot th.labour, tfoot th.green, tfoot th.nzfirst, tfoot th.maori, tfoot th.act, tfoot th.mana, tfoot th.unitedfuture, tfoot th.conservative, tfoot th.internet {
	border-bottom: 0;
}

th.blank { background: white; }
th.national { background: #191c4a; }
th.labour { background: #da2a19; }
th.green { background: #99cf1c; }
th.nzfirst { background: #000; }
th.maori { background: #c20000; }
th.act { background: #ffd400; }
th.mana { background: #f11614; }
th.unitedfuture { background: #4e1256; }
th.conservative { background: #00adf2; }
th.internet { background: #471769; }

td {
	text-align: left;
	vertical-align: top; }
th { text-align: left;
	color: #555;
	font-weight: normal; }
td, th {
	/*width: 9.09%; */
	padding: 3px;}

tr.header th {
	text-align: center;
	vertical-align: bottom;
	font-weight: bold;
	color: #333;
	background: white;
}
tr.footer th {
	text-align: center;
	vertical-align: top;
	font-weight: bold;
	color: #333;
	background: white;
}
tr.policy th {
	font-size: 13px;
	font-weight: bold;
	vertical-align: top;
}
tr.policy td {
	text-align: center;
	font-size: 12px;

}
tr.category td,
tr.category th {
	border-top: 1px solid #ddd; 
	cursor: hand; }
tr.lastcategory td,
tr.lastcategory th {
	border-bottom: 1px solid #ddd; }

tr.category th {
	width: 13%;
	text-align: left;
	padding: 5px 0;
	color: #333;
	font-weight: bold; }
tr.category td {
	width: 8.7%;
	text-align: center;
	vertical-align: middle;
	line-height: 127%;
	font-size: 14px; }
tr.description td {
	font-size: 16px;
	text-align: left; 
	font-style: italic;
	padding: 5px 0 10px 0; 
	max-width: 750px; }
tr.footer { height: 40px; }
p.intro { 
	font-size: 20px;
	font-weight: bold;
	font-style: italic;
	max-width: 750px; }
p.intro2 {
	max-width: 750px; }
p.note {
	font-style: italic;
	font-size: 15px;
}